<?php
function links_custom_rest(){

    register_rest_field(array('markets','venders','other_services','tlg_channels',"top_forums"), '_mirror_links', array(
            'get_callback' => function (){
	            global $post;
	            $links = get_post_meta($post->ID, '_mirror_links',true);
                wp_reset_postdata();
                return $links;
            }
    ));
}
add_action('rest_api_init', 'links_custom_rest' );